.service-grid article{padding-top:180px;background-repeat:no-repeat;background-position:top center;background-size:100% 150px}
.service-grid article:nth-child(1){background-image:url("images/plant-design-table.png")}
.service-grid article:nth-child(2){background-image:url("images/hospitality-plantscape.png")}
.service-grid article:nth-child(3){background-image:url("images/plant-care.png")}
@media(max-width:520px){.service-grid article{padding-top:195px;background-size:100% 165px}}
